body{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: rgb(253, 235, 208);
}

.box-shadow{
    -webkit-box-shadow: 5px 5px 12px 2px rgba(0,0,0,0.41); 
    box-shadow: 5px 5px 12px 2px rgba(0,0,0,0.41);
}

.content-wrapper {
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    background-color: orange;
    border-radius: 1rem 1rem 0 0;
    border: 1px solid black;
}

.header__title{
    display: flex;
    -ms-flex-align: start;
    align-items: center;
}

.header__title__img{
    margin: 0;
    padding: 10px;
}

.header__title__text{
    font-weight: bolder;
    font-size: 1.5rem;
}

.main{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 30px 0px 30px 0px;
    border: 2px solid black;
}

.main__avatar{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 300px;
    margin: 1rem;
    z-index: 2;
}

.main__avatar__header{
    border: 2px solid white;
    border-radius: 0.5rem;
    background-color: darkgrey;
    display: flex;
    justify-content: center;
    -ms-flex-align: center;
    margin-bottom: 2rem;
    width: 80%;
}

.main__avatar__header-image{
    margin: 0;
}

.main__avatar__header-text{
    font-weight: bolder;
    font-size: 15px;
    margin: 0px;
    padding: 5px;
}

.main__avatar__image{
    padding: 0px;
    margin: 0px;
}

.main__features{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    row-gap: 2rem;
    background-color: white;
    border-radius: 1rem;
    border: 1px solid lightslategray;
    width: 300px;
    margin: 1rem;
}

.main__features__item{
    flex: 45%;
    font-size: 0.9rem;
    text-align: center;
    padding: 5px;
    display: flex;
    flex-direction: column;
}

.main__features-description{
    margin-top: -1rem;
}

.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-color: orange;
    border-radius: 0 0 1rem 1rem;
    border: 1px solid black;
}

.footer__icons{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    -ms-flex-align: center;
    column-gap: 0rem;
}

.footer__item{
    background-color: darkslategray;
    border-radius: 0.5rem;
    text-align: center;
    width: 40px;
    height: 40px;
    padding: 5px;
}

.footer__item:hover{
    background-color: lightblue;
}

.footer__item img
{
    filter: grayscale(100%);
    height: 40px;
}

.footer__item img:hover
{
    filter: grayscale(0%);
}

@media screen and (max-width: 320px) {
    .main__features{
        padding-top: -20px;
        margin-top: -40px;
        z-index: 1;
        row-gap: 0rem;
    }
    
    .main__features__item{
        flex-direction: row;
        justify-content: space-between;
        flex: 100%;
    }

    .main__features-title{  
        flex: 100%;
        padding-left: 20%; 
        text-align: left;
    }
    
    .main__features-description{
        text-align: left;
        flex: 100%;    
        margin-top: 1.1rem;
    }

    .footer__item{
        background-color: darkslategray;
        border-radius: 0.5rem;
        text-align: center;
        width: 35px;
        height: 35px;
        padding: 5px;
    }
    
    .footer__item img
    {
        filter: grayscale(100%);
        height: 35px;
    }
}

@media screen and (max-width: 710px) {
    
    .main__features{
        padding-top: -20px;
        margin-top: -40px;
        z-index: 1;
        row-gap: 0rem;
    }
    
}